Computer Security
[EN] securityvulns.ru no-pyccku


qemu buffer overflow
Published:21.01.2013
Source:
SecurityVulns ID:12837
Type:local
Threat Level:
5/10
Description:Buffer overflow in e1000 emulator
Affected:QEMU : qemu 1.1
CVE:CVE-2012-6075 (Buffer overflow in the e1000_receive function in the e1000 device driver (hw/e1000.c) in QEMU 1.3.0-rc2 and other versions, when the SBP and LPE flags are disabled, allows remote attackers to cause a denial of service (guest OS crash) and possibly execute arbitrary guest code via a large packet.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2608-1] qemu security update (21.01.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod